Following are the requirements to integrate Workspace ONE UEM with the Avery Dennison print server and to manage the printers from the UEM console.

Supported Device

Avery Dennison Printer 9485

Server Requirements

You can install the Avery Dennison print server on the Workspace ONE UEM server or any other server that can communicate with the Workspace ONE UEM server. The best practice is to install on the Workspace ONE UEM server.

Software Requirements

  • Windows Server 2008 and above or Windows Server R2 (32-bit or 64-bit)
  • Avery AirWatch Connector
  • Avery Mobile Label Printer Utility v2.10 downloaded from Avery Dennison website
  • Java Runtime version 7 or later
  • Latest version of OpenSSL

Workspace ONE UEM Requirements

  • Workspace ONE UEM console 9.7 or later
  • One organization group configured in the UEM console dedicated solely to Avery Dennison printer management